<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="group">
    <name>globus_gsi_gssapi_buffer_set</name>
    <title>Functions for manipulating a buffer set</title>
    <filename>group__globus__gsi__gssapi__buffer__set.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gssapi_constants</name>
    <title>GSI GSS-API Constants</title>
    <filename>group__globus__gsi__gssapi__constants.html</filename>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gssapi_activation</name>
    <title>Activation</title>
    <filename>group__globus__gsi__gssapi__activation.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_GSSAPI_MODULE</name>
      <anchorfile>group__globus__gsi__gssapi__activation.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gss_requested_context_flags</name>
    <title>GSS Req Flags</title>
    <filename>group__globus__gsi__gss__requested__context__flags.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_DONT_ACCEPT_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_DELEGATE_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_ACCEPT_PROXY_SIGNED_BY_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__requested__context__flags.html</anchorfile>
      <anchor>ga2</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_gss_returned_context_flags</name>
    <title>GSS Ret Flags</title>
    <filename>group__globus__gsi__gss__returned__context__flags.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_RECEIVED_LIMITED_PROXY_FLAG</name>
      <anchorfile>group__globus__gsi__gss__returned__context__flags.html</anchorfile>
      <anchor>ga0</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GSS_C_GLOBUS_RECEIVED_LIMITED_PROXY_DURING_DELEGATION_FLAG</name>
      <anchorfile>group__globus__gsi__gss__returned__context__flags.html</anchorfile>
      <anchor>ga1</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>/builddir/build/BUILD/globus_gssapi_gsi-7.5/library/</name>
    <path>/builddir/build/BUILD/globus_gssapi_gsi-7.5/library/</path>
    <filename>dir_000000.html</filename>
    <file>accept_delegation.c</file>
    <file>accept_sec_context.c</file>
    <file>acquire_cred.c</file>
    <file>buffer_set.c</file>
    <file>certdump.c</file>
    <file>compare_name.c</file>
    <file>delete_sec_context.c</file>
    <file>display_name.c</file>
    <file>display_status.c</file>
    <file>duplicate_name.c</file>
    <file>export_cred.c</file>
    <file>export_name.c</file>
    <file>export_sec_context.c</file>
    <file>get_group.c</file>
    <file>get_mic.c</file>
    <file>globus_gsi_gss_constants.h</file>
    <file>globus_gsi_gss_error.c</file>
    <file>globus_i_gsi_gss_utils.c</file>
    <file>globus_i_gsi_gss_utils.h</file>
    <file>globus_ssl_locl.h</file>
    <file>gsigss_conv.c</file>
    <file>gss_mech_choose.c</file>
    <file>gssapi.h</file>
    <file>gssapi_openssl.h</file>
    <file>gssapi_stubs.c</file>
    <file>gssapi_working.c</file>
    <file>import_cred.c</file>
    <file>import_name.c</file>
    <file>import_sec_context.c</file>
    <file>init_delegation.c</file>
    <file>init_sec_context.c</file>
    <file>inquire_context.c</file>
    <file>inquire_cred.c</file>
    <file>inquire_cred_by_oid.c</file>
    <file>inquire_names_for_mech.c</file>
    <file>inquire_sec_context_by_oid.c</file>
    <file>module.c</file>
    <file>oid_functions.c</file>
    <file>release_buffer.c</file>
    <file>release_cred.c</file>
    <file>release_name.c</file>
    <file>scload.c</file>
    <file>set_group.c</file>
    <file>set_sec_context_option.c</file>
    <file>unwrap.c</file>
    <file>verify_mic.c</file>
    <file>winglue.c</file>
    <file>winglue.h</file>
    <file>wrap.c</file>
  </compound>
</tagfile>
